Subject: [bug#57963] [PATCH 0/1] Support user's fontconfig.

From: Declan Tsien <[email-masked]>
Date: Thu, 20 Oct 2022 10:03:35 +0800

Taiju HIGASHI <[email-masked]> writes:

>
> By the way, should we be able to specify the binding attribute as well?
>

I checked the fontconfig doc.
https://www.freedesktop.org/software/fontconfig/fontconfig-user.html
Here is the relevant portation:

> There is one special case to this rule; family names are split into
> two bindings; strong and weak. Strong family names are given greater
> precedence in the match than lang elements while weak family names are
> given lower precedence than lang elements. This permits the document
> language to drive font selection when any document specified font is
> unavailable.

I guess it's ok to ignore or set a default =strong= when serializing?